<OverlayBrand GenerateDust="true" Texture="overlays/dirtroad__d_a.dds" TextureHeight="overlays/dirtroad__s_d.dds">
	<Prebuild
		DefaultWidth="7"
		FlattenPart="1"
		HeightmapOffset="hmoffset_dirt_road__s.tga"
		LandmarkColor="(100; 90; 80)"
		LandmarkPart="0.8"
		Layer="2"
	/>
</OverlayBrand>
